# Release 1.6.0

- Automatic check-out

If supported by the location, you can now optionally enable the automatic checkout. This will register a geo-fence around the location, which triggers the checkout as soon as you leave it. Note that luca will not store your location data.

# Release 1.5.0

- List recent data accesses

If a health department accesses data related to one of your recent check-ins for contact tracing, you will now find details about that in the History screen. In addition you will get a notification, even if you're not currently using the app.

# Release 1.4.12

- Signature check for health department keys

We added a signature check to validate the authenticity of the daily changing health department keys. This is necessary for the luca app to make sure that the key has been created by the health department.

# Release 1.4.10

- Fixed inability to accept the privacy policy
- Added history entry for sharing data

Some users were redirected to our website when attempting to accept the privacy policy or terms of use. This issue has been resolved.

We also added a new history entry for when you share your data with health authorities.

# Release 1.4.8

- Improved texts and error messages
- Improved support for older Android versions
- Minor bug fixes and improvements

# Release 1.4.4

- Enhanced security measures
- Adjusted UI colors and fonts
- Improved support for older Android versions
- Minor bug fixes and improvements

Besides some UI tweaks and smaller improvements, we've added certificate pinning for additional security. This makes sure luca only communicates with our trusted servers, even if a third party tries to intercept requests.

# Release 1.4.0

- History can now be cleared manually
- Improved display of history entries
- Fixed layout issues from using large fonts
- Fixed camera related issues

We made some adjustments to the history, which you can now manually reset on your device.

We also improved accessibility when increasing system font sizes and removed an issue that prevented some users from using the camera during self check-in.

# Release 1.3.2

- A cleaner main screen
- A smoother registration process
- Other small improvements

In this update, we've cleaned up the main screen of the app.  

Additionally, we've worked on a smoother registration process. Other small improvements affect check-ins and private meetings. 

# Release 1.3.0

- Improved phone number verification
- Automatic deletion of your history
- Other small improvements

We noticed that for some of you, the phone number verification was not working smoothly. Therefore, we've greatly improved this process.  
For everyone else, we've worked on other minor changes. For example, your history will not show check-ins that are older than 14 days anymore. 

# Release 1.2.5

- UX improvements

This update includes various small improvements ensuring better content readability, especially when displayed on smaller screens. 

# Release 1.2.2

- Set up private meetings within the app

From now on you can create QR codes for private meetings inside the app. These QR codes can be scanned by your friends and family, so that private meetings can also be added to your history. You can already use this feature at locations that are not part of the luca system to keep track of private meetings yourself.

# Release 1.1.0

- Scan QR-codes for self check-in within the app
- Be notified when necessary app updates are available

If a luca location displays QR-codes for self check-in, you can now scan them within the app. Additionally, you will be notified if critical app updates are available. As we're constantly improving the whole luca system, new app updates may be crucial to make sure the app runs smoothly with its other components.
